<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 */

get_header();
?>

<div class="ct-main-body">
    <div class="container">
        <div class="row">
            <div class="twelve columns">
                <div class="error-not-found">
                    <h1 class="page-title"><?php esc_html_e( 'Oops! That page can&rsquo;t be found.', 'prime-business' ); ?></h1>

                    <div class="error-content">
                        <p><?php esc_html_e( 'It looks like nothing was found at this location. Maybe try a search?', 'prime-business' ); ?></p>
                        <?php get_search_form(); ?>
                    </div><!-- .error-content -->
                </div><!-- /.error-not-found-->
            </div><!-- /.twelve columns -->
        </div><!-- /.row -->
    </div><!-- /.container -->
</div><!-- /.ct-main-body -->

<?php
get_footer();
